/**************************************************************************/
/* GEA09 ( ユーザーアクセス画面管理テーブル )                             */
/* Created : 2011/08/31 19:04:45                                          */
/**************************************************************************/

ALTER TABLE GEA09 ADD CONSTRAINT GEA09_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GEA09_SA ON GEA09( SYSTEM_ID,USERID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GEA09_SB ON GEA09( SYSTEM_ID,USERID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GEA09_SC ON GEA09( SYSTEM_ID,USERID,LAST_ACCESS )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

